.form-item em {
	display: none;
	/* visibility: hidden; */
}
.not-valid em {
	display: block;
	/* visibility: visible; */
	color: crimson;
}
.form-item div {
	/* width: 166px; */
	/*float: left;*/
	/* clear: both; */
}
input[type='text'], textarea {
	border: 1px solid #0094da;
	/* width: 162px; */
	width: 99%;
	margin: 2px 0 2px 0;
}
select {
	border: 1px solid #0094da;
	margin: 2px 0 2px 0;
	background-color: white;
}
textarea {
	height: 70px;
	resize: none;
}
label {
	display: block;
	width: 179px;
	min-height: 15px;
	float: left;
}
input[type='submit'] {
	margin: 10px 0 2px 0;
}

#zayavka-sidebar {
	width: 199px;
	font-size: 11px;
	margin: 0 auto 0 0;
	padding: 0;
	border: none;
	text-align: left;
	background: url(/zayavka/zayavka-sidebar/zayavka-middle.png) repeat-y 0 0 white;
}
#zayavka-content {
	margin: 10px;
	min-height: 500px;
}
#zayavka-sidebar #form-messages {
	/* min-height: 15px; */
	color: crimson;
	font-style: italic;
}

#zayavka-sidebar h4 {
	color: #272727;
}
#zayavka-sidebar .teaser {
	/* font-size: 12px; */
	/* color: #272727; */
	/* color: #35465e; */
	font-size: 13px;
	color: #117698;
	width: 159px;
	margin-left: 8px;
}

#zayavka-sidebar .emf {
	font-weight: bold;
	/* font-size: 14px; */
	font-size: 13px;
	/* color: #35465e; */
	color: #117698;
}

#zayavka-sidebar-top {
	witdh: 199px;
	height: 59px;
	background: url(/zayavka/zayavka-sidebar/zayavka-top.png) no-repeat 0 0 white;
}

#zayavka-sidebar-bottom {
	witdh: 199px;
	height: 28px;
	background: url(/zayavka/zayavka-sidebar/zayavka-bottom-button.png) no-repeat 0 0 white;
}
#zayavka-sidebar-bottom div {
	text-align: center;
	padding-top: 8px;
}
#zayavka-sidebar-bottom a {
	color: yellow;
	text-shadow: 1px 1px 0 #272727;
	filter: Shadow(Color=#272727, Direction=135, Strength=2);
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#zayavka-sidebar-bottom a:hover {
	color: white;
}

#f-usl-obr-pers-dan-chbx {
	float: left;
}
#f-usl-obr-pers-dan-lbl {
	float: left;
	width: 145px;
	margin-left: 4px;
	font-size: 10px;
}
#f-usl-obr-pers-dan-lbl label {
	width: 155px;
}
#f-usl-obr-pers-dan-lbl a {
	font-size: 10px;
}


#msg-afterpost {
	margin: 30px auto 0 auto;
	width: 189px;
}
.msg-afterpost-hdr {
	color: #35465e;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 15px;
}
.msg-afterpost-c1 {
	color: #35465e;
	font-size: 17px;
	margin-bottom: 15px;
}
.msg-afterpost-c2 {
	color: #35465e;
	font-size: 14px;
}
